## r-cran-bdsmatrix 1.3

=== DESCRIPTION ===
Package: bdsmatrix
Title: Routines for Block Diagonal Symmetric Matrices
Maintainer: Terry Therneau <therneau@mayo.edu>
Version: 1.3-4
Date: 2020-01-07-13
Depends: methods, R (>= 2.0.0)
LazyData: Yes
LazyLoad: Yes
Author: Terry Therneau
Description: This is a special case of sparse matrices, used by coxme. 
License: LGPL-2
Collate: bdsmatrix.R gchol.R gchol.bdsmatrix.R as.matrix.bdsmatrix.R
        bdsBlock.R bdsI.R bdsmatrix.ibd.R bdsmatrix.reconcile.R
        diag.bdsmatrix.R listbdsmatrix.R multiply.bdsmatrix.R
        solve.bdsmatrix.R solve.gchol.R solve.gchol.bdsmatrix.R
        backsolve.R
NeedsCompilation: yes
Packaged: 2020-01-13 20:10:02 UTC; therneau
Repository: CRAN
Date/Publication: 2020-01-13 21:10:09 UTC
