## r-cran-bdsmatrix 1.3-3

=== debian/changelog ===
r-cran-bdsmatrix (1.3-3-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Dec 2018 16:56:34 +0100

r-cran-bdsmatrix (1.3-3-1) unstable; urgency=medium

  * Initial release (Closes: #888937)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 31 Jan 2018 11:11:58 +0100
