=== debian/control ===
Source: r-cran-bdsmatrix
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdsmatrix
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdsmatrix.git
Homepage: https://cran.r-project.org/package=bdsmatrix

Package: r-cran-bdsmatrix
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R routines for block diagonal symmetric matrices
 Provides an R class for block diagonal symmetric matrices, allowing them to be
 manipulated much like an ordinary matrix, but the total memory use can be much
 smaller.
 .
 Also provides a solver for such matrices, and generalized Cholesky
 decomposition routines for both symmetric and block diagonal symmetric
 matrices.
