## r-cran-bdsmatrix 1.3-4

=== debian/changelog ===
r-cran-bdsmatrix (1.3-4-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:47:20 +0000

r-cran-bdsmatrix (1.3-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2020 11:33:08 +0100
