=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	chmod -x debian/r-cran-bdsmatrix/usr/lib/R/site-library/bdsmatrix/include/bdsmatrix.h
	rm -f debian/r-cran-bdsmatrix/usr/lib/R/site-library/bdsmatrix/COPYRIGHTS
