## r-cran-bdsmatrix 1.3-7

=== debian/changelog ===
r-cran-bdsmatrix (1.3-7-1) unstable; urgency=medium

  * New upstream version 1.3-7
  * Update standards version to 4.6.2, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 12 Mar 2024 14:07:02 +0100
