=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdsmatrix.git
 Homepage: https://cran.r-project.org/package=bdsmatrix
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
