=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bdsmatrix_([-\d.]*)\.tar\.gz
